RubyGems Navigation menu

Reverse dependencies for warden_omniauth-jonrowe Latest version of the following gems require warden_omniauth-jonrowe

Total downloads 6,372

For this version 1,391

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: